uuid: 813a626b-5621-475b-a2c2-30a085dc2234
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_purpose_of_site
    - node.type.registrations
id: node.registrations.field_purpose_of_site
field_name: field_purpose_of_site
entity_type: node
bundle: registrations
label: 'Purpose of Site'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
